The VigilEnt database version number is incorrect. (NETIQKB34341)

  • 7734341
  • 02-Feb-2007
  • 08-Sep-2008

Resolution

fact
VigilEnt Security Manager 4.1

symptom
The VigilEnt database version number is incorrect.

cause

The VSM 4.1 install database version number will show 4.1.0.245 after the install of a new VigilEnt database.

The VSM 4.1 install database version number will show 4.1.0.67 after an upgrade of the database.



fix

Both 4.1.0.245 and 4.1.0.67 are valid versions for VSM 4.1.

To check version information click on Help > About VigilEntSecurityOperationsCenter.



Additional Information

Formerly known as NETIQKB34341

Feedback service temporarily unavailable. For content questions or problems, please contact Support.